--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -88,3 +88,5 @@ install(FILES
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
 ki18n_install(po)
+
+include(/usr/share/pkg-kde-tools/cmake/DebianABIManager.cmake)
\ No newline at end of file
